Service Desk - Bug #1518

The Check box fields Sl and DCCB are to be displayed only for Admin, RCS, StCB and NABARD User
Role logins

02/12/2024 02:34 PM - Krishna Kanth A

Status: Closed Start date: 02/12/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: ul
Description

Hi Bhanu Sir,

could you please check the below Scenario.

In the Reports page, the Check box fields S| and DCCB are to be displayed only for Admin, RCS, StCB and NABARD User Role
logins.

For pulling all Records across State in the Report, Users should be allowed to Click on Get Reports with out clicking on any check
Box.

If a Check box is Selected then Please make Respective Dropdown Field Select Sl or Select DCCB as mandatory depending up
on the above selected check box.

Note: If Check box is Clicked, then only Respective Dropdown is mandatory Field.

History

#1 - 02/12/2024 03:15 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 02/12/2024 03:44 PM - Krishna Kanth A

- Subject changed from The Check box fields S| or DCCB are not mandatory Fields to The Check box fields S| or DCCB should not be mandatory
Fields

#3 - 10/12/2024 09:21 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#4 - 11/12/2024 06:13 PM - Narayana Akkipalli
- Status changed from New to In Progress

- Deployed In set to QA Environment

#5 - 11/12/2024 06:13 PM - Narayana Akkipalli
- Category set to Ul

#6 - 12/12/2024 11:08 AM - Narayana Akkipalli
- Assignee changed from Narayana Akkipalli to Kalyan Battula

#7 - 12/12/2024 11:13 AM - Narayana Akkipalli

- Status changed from In Progress to Deployed in Dev

#8 - 12/12/2024 11:20 AM - prathyusha Ramisetti
- File Screenshot 2024-12-12 110321.png added

- Assignee changed from Kalyan Battula to Narayana Akkipalli

The Check box fields Sl or DCCB are mandatory
Unable to generate reports without selecting them.
year is not displayed in the dropdown.

#9 - 17/12/2024 05:59 PM - Krishna Kanth A

- Subject changed from The Check box fields S| or DCCB should not be mandatory Fields to The Check box fields Sl and DCCB are to be displayed

only for Admin, RCS, StCB and NABARD User Role logins

- Description updated

#10 - 17/12/2024 07:41 PM - Krishna Kanth A

- Description updated

#11 - 17/12/2024 07:46 PM - Krishna Kanth A

- Description updated

#12 - 30/12/2024 10:55 AM - Redmine Admin
- Status changed from Deployed in Dev to Ready for Prod

- Deployed In changed from QA Environment to Production Environment

#13 - 30/12/2024 10:55 AM - Redmine Admin
- Status changed from Ready for Prod to Closed

Tested in Prod Successfully.
SI_Required.jpg 99.8 KB 02/12/2024 Krishna Kanth A
SI_DCCB_Checkbox.jpg 138 KB 02/12/2024 Krishna Kanth A
Screenshot 2024-12-12 110321.png 45.6 KB 12/12/2024 prathyusha Ramisetti
